@import url('https://fonts.googleapis.com/css2?family=Anton&family=Press+Start+2P&display=swap');

* {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'Tactic';
    src: url(../css/Tactic-Round.woff2);
}

html,
body {
    overflow-x: hidden;
    font-family: 'Tactic', sans-serif;
    background-color: #050505;
    letter-spacing: 1px;
    line-height: 1.65;
    ;
}

h1,
h2 {
    font-family: 'Tactic', cursive;
    line-height: 1.25 !important;
}


img {
    filter: drop-shadow(0 0 6px rgba(255, 255, 255, 0.25));
}

#hero {
    background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url(../images/background.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
}

#tokenomics {
    /* background: url(../images/gif.gif);
    background-position: center;
    background-size: 50vmax;
    background-repeat: no-repeat;
    background-attachment: fixed; */
}

.bg-red {
    background: #F0BF00;
}

.bg-blue {
    background: #0b0f1e;
}

.tok {
    font-size: 25px;
}


@keyframes customBounce {
    30% {
        transform: scale(1.2);
    }

    40%,
    60% {
        transform: rotate(-20deg) scale(1.2);
    }

    50% {
        transform: rotate(20deg) scale(1.2);
    }

    70% {
        transform: rotate(0deg) scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

.about-logos {
    animation: customBounce 1.5s infinite;
}

.w-full button:hover .svgg path {
    fill: black;
}

.hype-text {
    font-size: 35px;
    font-weight: bold;
    background: #e4353e;
    box-shadow: 0 0 20px rgba(255, 255, 2550, 1);
    color: #fff;
    padding: 15px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

.first {
    transform: rotate(-1.4deg);
}

.second {
    transform: rotate(2.5deg);
}

.third {
    transform: rotate(-4.3deg);
}

@media(max-width:600px) {
    .third {
        transform: rotate(2.75deg);
    }
}

.glow-button {
    background: #e4353e;
    border: none;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 10px;
    transition: 0.3s;
    box-shadow: 0 0 10px rgba(255, 255, 2550, 0.8);
}

.glow-button:hover {
    background: #e4353e;
    transform: scale(1.1);
    box-shadow: 0 0 20px rgba(255, 255, 2550, 1);
    color: #fff;
}

.bg-none {
    background: none;
}

.token1,
.token2,
.token3 {
    border: 3px solid #fff;
    ;
}